GNU bug report logs - #56182
28.1; Display of SVG file with transparent background is incorrect

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Pascal Quesseveur <pquessev@HIDDEN>; dated Fri, 24 Jun 2022 06:31:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.

Message received at 56182 <at> debbugs.gnu.org:


Received: (at 56182) by debbugs.gnu.org; 27 Jun 2022 08:12:15 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jun 27 04:12:15 2022
Received: from localhost ([127.0.0.1]:49750 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1o5jqw-0007lG-Jz
	for submit <at> debbugs.gnu.org; Mon, 27 Jun 2022 04:12:14 -0400
Received: from smtp1-g21.free.fr ([212.27.42.1]:50028)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <pquessev@HIDDEN>) id 1o5jqr-0007l4-41
 for 56182 <at> debbugs.gnu.org; Mon, 27 Jun 2022 04:12:13 -0400
Received: from dagon (unknown [88.165.6.12])
 (Authenticated sender: pascal.quesseveur@HIDDEN)
 by smtp1-g21.free.fr (Postfix) with ESMTPSA id A8257B00595;
 Mon, 27 Jun 2022 10:12:03 +0200 (CEST)
From: Pascal Quesseveur <pquessev@HIDDEN>
To: Alan Third <alan@HIDDEN>
Subject: Re: bug#56182: 28.1; Display of SVG file with transparent
 background is incorrect
In-Reply-To: <Yrc4otF6syz/rO6k@HIDDEN> (Alan Third's message of "Sat, 25
 Jun 2022 17:32:34 +0100")
Organization: Les Enchantements de Miraldra
References: <82k096lgj5.fsf@HIDDEN> <87a6a2s9e2.fsf@HIDDEN>
 <83czexaycd.fsf@HIDDEN> <Yrc4otF6syz/rO6k@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.1 (windows-nt)
X-Attribution: PQsr
Date: Mon, 27 Jun 2022 10:12:06 +0200
Message-ID: <82zghy7cfd.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="=-=-="
X-Spam-Score: 2.0 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  Hello,
 I'm really sorry but my last email was wrong: the problem
 still exists on this computer. I hadn't noticed that the runemacs command
 was actually activating version 27.1. Here is the result with versio [...]
 Content analysis details:   (2.0 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.0 RCVD_IN_MSPIKE_H3      RBL: Good reputation (+3)
 [212.27.42.1 listed in wl.mailspike.net]
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at https://www.dnswl.org/,
 no trust [212.27.42.1 listed in list.dnswl.org]
 0.0 T_SPF_HELO_TEMPERROR   SPF: test of HELO record failed (temperror)
 1.0 SPF_SOFTFAIL           SPF: sender does not match SPF record (softfail)
 0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
 provider (pquessev[at]gmail.com)
 1.0 FORGED_GMAIL_RCVD      'From' gmail.com does not match 'Received'
 headers
 0.0 DC_PNG_UNO_LARGO       Message contains a single large png image
 0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders
 -0.0 T_SCC_BODY_TEXT_LINE   No description available.
X-Debbugs-Envelope-To: 56182
Cc: Eli Zaretskii <eliz@HIDDEN>, Lars Ingebrigtsen <larsi@HIDDEN>,
 56182 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: pquessev@HIDDEN
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.0 (+)

--=-=-=
Content-Type: text/plain

Hello,

I'm really sorry but my last email was wrong: the problem still exists
on this computer. I hadn't noticed that the runemacs command was
actually activating version 27.1. Here is the result with version
28.1.


--=-=-=
Content-Type: image/png
Content-Disposition: attachment; filename=emacs-2022_06_27_01.png
Content-Transfer-Encoding: base64
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--=-=-=
Content-Type: text/plain


-- 
Pascal Quesseveur
pquessev@HIDDEN

--=-=-=--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#56182; Package emacs. Full text available.

Message received at 56182 <at> debbugs.gnu.org:


Received: (at 56182) by debbugs.gnu.org; 27 Jun 2022 06:49:32 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jun 27 02:49:32 2022
Received: from localhost ([127.0.0.1]:49601 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1o5iYu-0003Qt-Cb
	for submit <at> debbugs.gnu.org; Mon, 27 Jun 2022 02:49:32 -0400
Received: from smtp1-g21.free.fr ([212.27.42.1]:37448)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <pquessev@HIDDEN>) id 1o5iYq-0003Qh-PP
 for 56182 <at> debbugs.gnu.org; Mon, 27 Jun 2022 02:49:31 -0400
Received: from dagon (unknown [88.165.6.12])
 (Authenticated sender: pascal.quesseveur@HIDDEN)
 by smtp1-g21.free.fr (Postfix) with ESMTPSA id BBEDCB0053A;
 Mon, 27 Jun 2022 08:49:23 +0200 (CEST)
From: Pascal Quesseveur <pquessev@HIDDEN>
To: Alan Third <alan@HIDDEN>
Subject: Re: bug#56182: 28.1; Display of SVG file with transparent
 background is incorrect
In-Reply-To: <Yrc4otF6syz/rO6k@HIDDEN> (Alan Third's message of "Sat, 25
 Jun 2022 17:32:34 +0100")
Organization: Les Enchantements de Miraldra
References: <82k096lgj5.fsf@HIDDEN> <87a6a2s9e2.fsf@HIDDEN>
 <83czexaycd.fsf@HIDDEN> <Yrc4otF6syz/rO6k@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.1 (windows-nt)
X-Attribution: PQsr
Date: Mon, 27 Jun 2022 08:49:26 +0200
Message-ID: <82tu8661op.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 2.0 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  Hello,
 I installed the same version on another computer running
 W10, and there is no problem with SVG background color. I cannot access the
 computer on which the display was not good today. I'll take a close [...]
 Content analysis details:   (2.0 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 1.0 SPF_SOFTFAIL           SPF: sender does not match SPF record (softfail)
 0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
 provider (pquessev[at]gmail.com)
 1.0 FORGED_GMAIL_RCVD      'From' gmail.com does not match 'Received'
 headers 0.0 RCVD_IN_MSPIKE_H3      RBL: Good reputation (+3)
 [212.27.42.1 listed in wl.mailspike.net]
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at https://www.dnswl.org/,
 no trust [212.27.42.1 listed in list.dnswl.org]
 0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders
 -0.0 T_SCC_BODY_TEXT_LINE   No description available.
X-Debbugs-Envelope-To: 56182
Cc: Eli Zaretskii <eliz@HIDDEN>, Lars Ingebrigtsen <larsi@HIDDEN>,
 56182 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: pquessev@HIDDEN
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.0 (+)

Hello,

I installed the same version on another computer running W10, and
there is no problem with SVG background color. I cannot access the
computer on which the display was not good today. I'll take a closer
look at what differs between the installations tomorrow.


-- 
Pascal Quesseveur
pquessev@HIDDEN




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#56182; Package emacs. Full text available.

Message received at 56182 <at> debbugs.gnu.org:


Received: (at 56182) by debbugs.gnu.org; 25 Jun 2022 16:32:47 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jun 25 12:32:47 2022
Received: from localhost ([127.0.0.1]:46092 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1o58iF-0005Z0-IZ
	for submit <at> debbugs.gnu.org; Sat, 25 Jun 2022 12:32:47 -0400
Received: from outbound.soverin.net ([185.233.34.21]:36711)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <alan@HIDDEN>) id 1o58iD-0005Yl-Tx
 for 56182 <at> debbugs.gnu.org; Sat, 25 Jun 2022 12:32:46 -0400
Received: from smtp.soverin.net (c04smtp-lb01.int.sover.in [10.10.4.74])
 (using TLSv1.3 with cipher TLS_AES_256_GCM_SHA384 (256/256 bits)
 key-exchange X25519 server-signature RSA-PSS (4096 bits))
 (No client certificate requested)
 by outbound.soverin.net (Postfix) with ESMTPS id 4LVffb489FzBk;
 Sat, 25 Jun 2022 16:32:39 +0000 (UTC)
Received: from smtp.soverin.net (smtp.soverin.net [10.10.4.99]) by soverin.net
DKIM-Signature: v=1; a=rsa-sha256; c=simple/simple; d=idiocy.org; s=soverin;
 t=1656174759; bh=tOTR/ox3iFiNBsq2tniJZpgRd0hAxavUB2a9KVds2bo=;
 h=Date:From:To:Cc:Subject:References:In-Reply-To:From;
 b=fu2IJ87BWpcJOVtFym+h4pBBsU5qIdDZI+FFPH2nfSERdtHG7+pqBwJNoRvuBIQCL
 D3uXsqwkWo0qSpUgzEb30UOOgSc9BF9OtD8ZosTx15oAodPF9mPGZjXNSgbWIxyen9
 5nBOIeemUbt9hgbbDAC8cmcAvtoUhysuTT+VwCRoBq2V2F+x6RB5sCTbleajkKevLo
 vMP7BJQNnXZ1a4v8lY5X7I0tWxKFjRMazN/Rk92EAQYvtg0sBizcDlRkfwH7wM/D2e
 lx5bFiP4oXmaGZ5TLDvbmJ1fjv0Wo6EOTWsItGAG5pY3L6k9DzWicOcZzynhpWvab/
 lo6aQVxBUNaig==
Received: from alan by faroe.holly.idiocy.org with local (Exim 4.95)
 (envelope-from <alan@HIDDEN>) id 1o58i3-000FWn-5j;
 Sat, 25 Jun 2022 17:32:35 +0100
Date: Sat, 25 Jun 2022 17:32:34 +0100
From: Alan Third <alan@HIDDEN>
To: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#56182: 28.1; Display of SVG file with transparent background
 is incorrect
Message-ID: <Yrc4otF6syz/rO6k@HIDDEN>
Mail-Followup-To: Alan Third <alan@HIDDEN>,
 Eli Zaretskii <eliz@HIDDEN>, Lars Ingebrigtsen <larsi@HIDDEN>,
 pquessev@HIDDEN, 56182 <at> debbugs.gnu.org
References: <82k096lgj5.fsf@HIDDEN> <87a6a2s9e2.fsf@HIDDEN>
 <83czexaycd.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
In-Reply-To: <83czexaycd.fsf@HIDDEN>
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 56182
Cc: pquessev@HIDDEN, Lars Ingebrigtsen <larsi@HIDDEN>,
 56182 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

On Sat, Jun 25, 2022 at 12:25:54PM +0300, Eli Zaretskii wrote:
> > Cc: 56182 <at> debbugs.gnu.org
> > From: Lars Ingebrigtsen <larsi@HIDDEN>
> > Date: Fri, 24 Jun 2022 11:23:01 +0200
> > 
> > Pascal Quesseveur <pquessev@HIDDEN> writes:
> > 
> > > Frame background color is set to royalblue4. Display of splash.svg
> > > shows a background which looks dark orange.
> > >
> > > emacs -Q \
> > > --eval="(setq initial-frame-alist (list (cons 'background-color
> > > \"royalblue4\")))"
> > >
> > > (display-about-screen)
> > 
> > I'm unable to reproduce this problem on Debian/bookworm, so it sounds
> > like it might be Windows/svg library version dependent:
> 
> Alan, any chance you could look into this?
> 
> If you cannot reproduce it, can you tell which factors affect the
> background of SVG images in Emacs 28 in the above scenario?

I can't reproduce it.

An SVG can override the background colour, but splash.svg does not.

The background colour can be set directly using the :background image
spec.

If none of the above is true then the background is picked up from the
face defined in the "it" struct in xdisp.c where the image is defined.

If the face number is "-1" (which I suspect is only used for internal
usage in image.c, but you'll know better than me) then it uses the
default frame face.

Barring bugs, I don't think the version of librsvg should have any
effect on this as we set the background colour in the wrapper, which
as far as I'm aware will work on any SVG renderer.

I'm not sure if it's relevant, but in the screenshots provided by
Pascal some of the other face colours are different from what I see
here and what Lars has in his screenshot. It makes me wonder if
there's some other difference that's perhaps affecting this, although
I can't imagine what it could be.
-- 
Alan Third




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#56182; Package emacs. Full text available.

Message received at 56182 <at> debbugs.gnu.org:


Received: (at 56182) by debbugs.gnu.org; 25 Jun 2022 09:26:07 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jun 25 05:26:07 2022
Received: from localhost ([127.0.0.1]:44109 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1o523K-0006VP-SR
	for submit <at> debbugs.gnu.org; Sat, 25 Jun 2022 05:26:07 -0400
Received: from eggs.gnu.org ([209.51.188.92]:60126)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1o523H-0006Ur-GE
 for 56182 <at> debbugs.gnu.org; Sat, 25 Jun 2022 05:26:05 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:56250)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <eliz@HIDDEN>)
 id 1o523B-0004oY-1i; Sat, 25 Jun 2022 05:25:57 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnu.org;
 s=fencepost-gnu-org; h=References:Subject:In-Reply-To:To:From:Date:
 mime-version; bh=I9ecBb0kvEXnOX/yJjwc1Zghc3vUHieM7I1cb8IPjkI=; b=Qye+l5a/szt9
 AVzaKdWZMSUFZmPHFmMNm9IIKGsXkRt2XoFOfBE8QkUrUIRtnoOT2vLA0u+EOMEsWdOVHOKcko5od
 TN9y7v8evTekXDxFhTGq4pS+jHIcV/Piep20bJHLa/As9uFDTC6P4QJ21coO0VkqXBpGTyqNtKiIh
 6Lx08B6cn/5Cf2760++IgXK1XNPseLPd9H/ExNWoanNWGdlNWtqLwPyL8rSM4HhVUOuA/yVKv4RKt
 2EvcWeRWg/7NGtttHiBJkwcsI9vz1sUO+uc+5p8PAZwbow9BA4Xsb6asxTR63jbWJR0AkyWj301k0
 r4SufyDeLQevwa2AZxTskw==;
Received: from [87.69.77.57] (port=1706 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <eliz@HIDDEN>)
 id 1o523A-0002Fn-HF; Sat, 25 Jun 2022 05:25:56 -0400
Date: Sat, 25 Jun 2022 12:25:54 +0300
Message-Id: <83czexaycd.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Lars Ingebrigtsen <larsi@HIDDEN>, Alan Third <alan@HIDDEN>
In-Reply-To: <87a6a2s9e2.fsf@HIDDEN> (message from Lars Ingebrigtsen on Fri, 
 24 Jun 2022 11:23:01 +0200)
Subject: Re: bug#56182: 28.1;
 Display of SVG file with transparent background is incorrect
References: <82k096lgj5.fsf@HIDDEN> <87a6a2s9e2.fsf@HIDDEN>
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 56182
Cc: pquessev@HIDDEN, 56182 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

> Cc: 56182 <at> debbugs.gnu.org
> From: Lars Ingebrigtsen <larsi@HIDDEN>
> Date: Fri, 24 Jun 2022 11:23:01 +0200
> 
> Pascal Quesseveur <pquessev@HIDDEN> writes:
> 
> > Frame background color is set to royalblue4. Display of splash.svg
> > shows a background which looks dark orange.
> >
> > emacs -Q \
> > --eval="(setq initial-frame-alist (list (cons 'background-color
> > \"royalblue4\")))"
> >
> > (display-about-screen)
> 
> I'm unable to reproduce this problem on Debian/bookworm, so it sounds
> like it might be Windows/svg library version dependent:

Alan, any chance you could look into this?

If you cannot reproduce it, can you tell which factors affect the
background of SVG images in Emacs 28 in the above scenario?




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#56182; Package emacs. Full text available.

Message received at 56182 <at> debbugs.gnu.org:


Received: (at 56182) by debbugs.gnu.org; 24 Jun 2022 12:20:25 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jun 24 08:20:25 2022
Received: from localhost ([127.0.0.1]:41257 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1o4iIS-0007bo-RG
	for submit <at> debbugs.gnu.org; Fri, 24 Jun 2022 08:20:25 -0400
Received: from quimby.gnus.org ([95.216.78.240]:49568)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <pquessev@HIDDEN>) id 1o4iIN-0007bV-EM
 for 56182 <at> debbugs.gnu.org; Fri, 24 Jun 2022 08:20:23 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:Date:Reply-to:References:
 In-Reply-To:Subject:To:From:Resent-Message-ID:Resent-Date:Resent-From:
 Resent-To:Sender:Cc:Content-Transfer-Encoding:Content-ID:Content-Description:
 Resent-Sender:Resent-Cc:List-Id:List-Help:List-Unsubscribe:List-Subscribe:
 List-Post:List-Owner:List-Archive;
 bh=bsUUiY9AI4D/DPwUeWUwuNmKorM5vJ0u8D0O+fVHsR8=; b=ErFTaaWkrGBbS1VVma+oUE0cNB
 h9l+AGrmN4RHzQemh1NJbItJTTR8I05BCjk+mn7BQGz35m+VS1dNx8SC7WtbtZ3HexFrnqTHBqpYF
 bPvgPyBNLj3f+KcQswqb9i+0Pl2zWHw+0lZo/kAeX1v8+j0qNHlCNu+dfQaJOFxDf/0k=;
Received: from [84.212.220.105] (helo=xo)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <pquessev@HIDDEN>) id 1o4iIF-0001Rv-AG
 for 56182 <at> debbugs.gnu.org; Fri, 24 Jun 2022 14:20:13 +0200
Resent-X-Now-Playing: Marguerite Duras's _From Brussels With Love (2)_:
 "Interview"
Resent-To: 56182 <at> debbugs.gnu.org
Resent-From: Lars Ingebrigtsen <larsi@HIDDEN>
Resent-Date: Fri, 24 Jun 2022 14:20:10 +0200
Resent-Message-ID: <87v8sqp81x.fsf@HIDDEN>
Received: from smtp6-g21.free.fr ([212.27.42.6])
 by quimby.gnus.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <pquessev@HIDDEN>) id 1o4iH2-0001RY-Oj
 for larsi@HIDDEN; Fri, 24 Jun 2022 14:18:59 +0200
Received: from dagon (unknown [88.127.239.170])
 (Authenticated sender: pascal.quesseveur@HIDDEN)
 by smtp6-g21.free.fr (Postfix) with ESMTPSA id AA8A4780350
 for <larsi@HIDDEN>; Fri, 24 Jun 2022 14:18:55 +0200 (CEST)
From: Pascal Quesseveur <pquessev@HIDDEN>
To: Lars Ingebrigtsen <larsi@HIDDEN>
Subject: Re: bug#56182: 28.1; Display of SVG file with transparent
 background is incorrect
In-Reply-To: <87a6a2s9e2.fsf@HIDDEN> (Lars Ingebrigtsen's message of "Fri,
 24 Jun 2022 11:23:01 +0200")
Organization: Les Enchantements de Miraldra
References: <82k096lgj5.fsf@HIDDEN> <87a6a2s9e2.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.1 (windows-nt)
X-Attribution: PQsr
Date: Fri, 24 Jun 2022 14:18:55 +0200
Message-ID: <82czeyl0eo.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="=-=-="
X-Spam-Report: Spam detection software, running on the system
 "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview:  >"LI" == Lars Ingebrigtsen writes: LI> I'm unable to
 reproduce
 this problem on Debian/bookworm, so it sounds LI> like it might be
 Windows/svg
 library version dependent: I tried to replace librsvg by librsvg from
 version
 27.1 and it doesn't work either. Version 27.1 works fine. 
 Content analysis details:   (3.7 points, 5.0 required)
 pts rule name              description
 ---- ----------------------
 --------------------------------------------------
 1.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at http://www.dnswl.org/,
 no trust [212.27.42.6 listed in list.dnswl.org]
 0.0 RCVD_IN_MSPIKE_H3      RBL: Good reputation (+3)
 [212.27.42.6 listed in wl.mailspike.net]
 0.7 SPF_SOFTFAIL           SPF: sender does not match SPF record
 (softfail)
 0.0 DKIM_ADSP_CUSTOM_MED   No valid author signature, adsp_override is
 CUSTOM_MED
 2.0 FORGED_GMAIL_RCVD      'From' gmail.com does not match 'Received'
 headers
 1.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
 provider (pquessev[at]gmail.com)
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
 0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders
 0.0 DC_PNG_UNO_LARGO       Message contains a single large png image
 0.9 NML_ADSP_CUSTOM_MED    ADSP custom_med hit, and not from a mailing
 list
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview: >"LI" == Lars Ingebrigtsen writes: LI> I'm unable to
 reproduce
 this problem on Debian/bookworm, so it sounds LI> like it might be Windows/svg
 library version dependent: I tried to replace librsvg by librsvg from version
 27.1 and it doesn't work either. Version 27.1 works fine. 
 Content analysis details:   (4.8 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 1.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at http://www.dnswl.org/,
 no trust [212.27.42.6 listed in list.dnswl.org]
 0.7 SPF_SOFTFAIL           SPF: sender does not match SPF record (softfail)
 0.0 DKIM_ADSP_CUSTOM_MED   No valid author signature, adsp_override is
 CUSTOM_MED
 2.0 FORGED_GMAIL_RCVD      'From' gmail.com does not match 'Received'
 headers
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
 0.0 RCVD_IN_MSPIKE_H3      RBL: Good reputation (+3)
 [212.27.42.6 listed in wl.mailspike.net]
 0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders
 0.0 DC_PNG_UNO_LARGO       Message contains a single large png image
 2.1 FREEMAIL_FORGED_REPLYTO Freemail in Reply-To, but not From
 0.9 NML_ADSP_CUSTOM_MED    ADSP custom_med hit, and not from a mailing
 list
X-Spam-Score: 2.2 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview: >"LI" == Lars Ingebrigtsen writes: LI> I'm unable to
 reproduce
 this problem on Debian/bookworm, so it sounds LI> like it might be Windows/svg
 library version dependent: I tried to replace librsvg by librsvg from version
 27.1 and it doesn't work either. Version 27.1 works fine. 
 Content analysis details:   (2.2 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -2.3 RCVD_IN_DNSWL_MED      RBL: Sender listed at https://www.dnswl.org/,
 medium trust [95.216.78.240 listed in list.dnswl.org]
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 1.0 SPF_SOFTFAIL           SPF: sender does not match SPF record (softfail)
 1.0 FORGED_GMAIL_RCVD      'From' gmail.com does not match 'Received'
 headers
 0.0 DC_PNG_UNO_LARGO       Message contains a single large png image
 -0.0 T_SCC_BODY_TEXT_LINE   No description available.
 2.5 FREEMAIL_FORGED_REPLYTO Freemail in Reply-To, but not From
X-Debbugs-Envelope-To: 56182
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: pquessev@HIDDEN
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.3 (-)

--=-=-=
Content-Type: text/plain

>"LI" == Lars Ingebrigtsen <larsi@HIDDEN> writes:

  LI> I'm unable to reproduce this problem on Debian/bookworm, so it sounds
  LI> like it might be Windows/svg library version dependent:

  I tried to replace librsvg by librsvg from version 27.1 and it
doesn't work either. Version 27.1 works fine.

  I also tried on another computer running a different versions of
windows, and it doesn't work.


--=-=-=
Content-Type: image/png
Content-Disposition: attachment; filename=2022_06_24.png
Content-Transfer-Encoding: base64
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--=-=-=
Content-Type: text/plain


-- 
Pascal Quesseveur
pquessev@HIDDEN

--=-=-=--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#56182; Package emacs. Full text available.

Message received at 56182 <at> debbugs.gnu.org:


Received: (at 56182) by debbugs.gnu.org; 24 Jun 2022 09:23:13 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jun 24 05:23:13 2022
Received: from localhost ([127.0.0.1]:40875 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1o4fWz-0004pX-6L
	for submit <at> debbugs.gnu.org; Fri, 24 Jun 2022 05:23:13 -0400
Received: from quimby.gnus.org ([95.216.78.240]:47966)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1o4fWx-0004pH-0d
 for 56182 <at> debbugs.gnu.org; Fri, 24 Jun 2022 05:23:11 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:In-Reply-To:Date:
 References:Subject:Cc:To:From:Sender:Reply-To:Content-Transfer-Encoding:
 Content-ID:Content-Description:Resent-Date:Resent-From:Resent-Sender:
 Resent-To:Resent-Cc:Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=qCYdfUf7DuB2yCz9FuWAyZA1osh0UoGX0wtmBnFiyL4=; b=naBkcmRQ5kRoQac/xjOCnVZmoe
 rY0La/RXaZrh2neRj1CC/fcBCpWtxo8tbFJMc4ajeCwbYPIQkcw2/rw8pDU0xAXD6kFhPp5JLdz4b
 jrTb/8iQ7oQgzkk65GyY10Z10xDN04AEejYm2unAPWV7z1JWPBFQx3rVCseH/xdYKkio=;
Received: from [84.212.220.105] (helo=xo)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1o4fWo-0008LE-Ae; Fri, 24 Jun 2022 11:23:05 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Pascal Quesseveur <pquessev@HIDDEN>
Subject: Re: bug#56182: 28.1; Display of SVG file with transparent
 background is incorrect
References: <82k096lgj5.fsf@HIDDEN>
X-Now-Playing: Coil's _Heartworms_: "Heartworms"
Date: Fri, 24 Jun 2022 11:23:01 +0200
In-Reply-To: <82k096lgj5.fsf@HIDDEN> (Pascal Quesseveur's message of "Fri, 
 24 Jun 2022 08:30:38 +0200")
Message-ID: <87a6a2s9e2.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="=-=-="
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview: Pascal Quesseveur <pquessev@HIDDEN> writes: > Frame
 background
 color is set to royalblue4. Display of splash.svg > shows a background which
 looks dark orange. > > emacs -Q \ > --eval="(setq initial-frame-alist (list
 (cons 'background-color > \" [...] 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 56182
Cc: 56182 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

--=-=-=
Content-Type: text/plain

Pascal Quesseveur <pquessev@HIDDEN> writes:

> Frame background color is set to royalblue4. Display of splash.svg
> shows a background which looks dark orange.
>
> emacs -Q \
> --eval="(setq initial-frame-alist (list (cons 'background-color
> \"royalblue4\")))"
>
> (display-about-screen)

I'm unable to reproduce this problem on Debian/bookworm, so it sounds
like it might be Windows/svg library version dependent:


--=-=-=
Content-Type: image/png
Content-Disposition: inline
Content-Transfer-Encoding: base64
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--=-=-=
Content-Type: text/plain




-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no

--=-=-=--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#56182; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 24 Jun 2022 06:30:50 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jun 24 02:30:50 2022
Received: from localhost ([127.0.0.1]:40634 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1o4cq9-0006iu-V9
	for submit <at> debbugs.gnu.org; Fri, 24 Jun 2022 02:30:50 -0400
Received: from lists.gnu.org ([209.51.188.17]:41856)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <pquessev@HIDDEN>) id 1o4cq5-0006ik-5o
 for submit <at> debbugs.gnu.org; Fri, 24 Jun 2022 02:30:49 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:33822)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <pquessev@HIDDEN>)
 id 1o4cq3-0006lF-La
 for bug-gnu-emacs@HIDDEN; Fri, 24 Jun 2022 02:30:44 -0400
Received: from smtp6-g21.free.fr ([2a01:e0c:1:1599::15]:17160)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <pquessev@HIDDEN>)
 id 1o4cq1-0001QN-Ie
 for bug-gnu-emacs@HIDDEN; Fri, 24 Jun 2022 02:30:43 -0400
Received: from dagon (unknown [88.127.239.170])
 (Authenticated sender: pascal.quesseveur@HIDDEN)
 by smtp6-g21.free.fr (Postfix) with ESMTPSA id A433D7803A2
 for <bug-gnu-emacs@HIDDEN>; Fri, 24 Jun 2022 08:30:38 +0200 (CEST)
From: Pascal Quesseveur <pquessev@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 28.1; Display of SVG file with transparent background is incorrect
Date: Fri, 24 Jun 2022 08:30:38 +0200
Message-ID: <82k096lgj5.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
Received-SPF: softfail client-ip=2a01:e0c:1:1599::15;
 envelope-from=pquessev@HIDDEN; helo=smtp6-g21.free.fr
X-Spam_score_int: 30
X-Spam_score: 3.0
X-Spam_bar: +++
X-Spam_report: (3.0 / 5.0 requ) BAYES_00=-1.9, DKIM_ADSP_CUSTOM_MED=0.001,
 FORGED_GMAIL_RCVD=1, FREEMAIL_FROM=0.001, NML_ADSP_CUSTOM_MED=0.9,
 RCVD_IN_DNSWL_NONE=-0.0001, SPF_HELO_NONE=0.001, SPF_SOFTFAIL=0.665,
 SPOOFED_FREEMAIL=1.522, SPOOF_GMAIL_MID=0.799,
 T_SCC_BODY_TEXT_LINE=-0.01 autolearn=no autolearn_force=no
X-Spam_action: no action
X-Spam-Score: 2.0 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview: Frame background color is set to royalblue4. Display of
 splash.svg
 shows a background which looks dark orange. emacs -Q \ --eval="(setq
 initial-frame-alist
 (list (cons 'background-color \"royalblue4\")))" 
 Content analysis details:   (2.0 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 1.0 SPF_SOFTFAIL           SPF: sender does not match SPF record (softfail)
 0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
 provider (pquessev[at]gmail.com)
 1.0 FORGED_GMAIL_RCVD      'From' gmail.com does not match 'Received'
 headers
 -2.3 RCVD_IN_DNSWL_MED      RBL: Sender listed at https://www.dnswl.org/,
 medium trust [209.51.188.17 listed in list.dnswl.org]
 -0.0 T_SCC_BODY_TEXT_LINE   No description available.
 1.5 SPOOFED_FREEMAIL       No description available.
 0.8 SPOOF_GMAIL_MID        From Gmail but it doesn't seem to be...
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.3 (-)


Frame background color is set to royalblue4. Display of splash.svg
shows a background which looks dark orange.

emacs -Q \
--eval="(setq initial-frame-alist (list (cons 'background-color
\"royalblue4\")))"

(display-about-screen)



In GNU Emacs 28.1 (build 2, x86_64-w64-mingw32)
 of 2022-04-21 built on AVALON
Windowing system distributor 'Microsoft Corp.', version 10.0.19044
System Description: Microsoft Windows 10 Pro (v10.0.2009.19044.1766)

Configured using:
 'configure --with-modules --without-dbus --with-native-compilation
 --without-compress-install CFLAGS=-O2'

Configured features:
ACL GIF GMP GNUTLS HARFBUZZ JPEG JSON LCMS2 LIBXML2 MODULES
NATIVE_COMP NOTIFY W32NOTIFY PDUMPER PNG RSVG SOUND THREADS TIFF
TOOLKIT_SCROLL_BARS XPM ZLIB

(NATIVE_COMP present but libgccjit not available)

Important settings:
  value of $LANG: FRA
  locale-coding-system: cp1252

Major mode: Group

Minor modes in effect:
  gnus-topic-mode: t
  display-time-mode: t
  gnus-undo-mode: t
  shell-dirtrack-mode: t
  icomplete-mode: t
  auto-image-file-mode: t
  tooltip-mode: t
  global-eldoc-mode: t
  show-paren-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  buffer-read-only: t
  column-number-mode: t
  line-number-mode: t
  indent-tabs-mode: t
  transient-mark-mode: t

Load-path shadows:
c:/Users/Public/emacs-site/lisp/bbdb/bbdb-vcard-export hides c:/Users/Public/emacs-site/lisp/utils/bbdb-vcard-export
c:/Users/Public/emacs-site/lisp/utils/wdired hides c:/Program Files/Emacs/emacs-28.1/share/emacs/28.1/lisp/wdired
c:/Users/Public/emacs-site/lisp/utils/ls-lisp hides c:/Program Files/Emacs/emacs-28.1/share/emacs/28.1/lisp/ls-lisp
c:/Users/Public/emacs-site/lisp/utils/iimage hides c:/Program Files/Emacs/emacs-28.1/share/emacs/28.1/lisp/iimage
c:/Users/Public/emacs-site/lisp/utils/calculator hides c:/Program Files/Emacs/emacs-28.1/share/emacs/28.1/lisp/calculator
c:/Users/Public/emacs-site/lisp/utils/table hides c:/Program Files/Emacs/emacs-28.1/share/emacs/28.1/lisp/textmodes/table
c:/Users/Public/emacs-site/lisp/remember/remember hides c:/Program Files/Emacs/emacs-28.1/share/emacs/28.1/lisp/textmodes/remember
c:/Users/Public/emacs-site/lisp/utils/rlogin hides c:/Program Files/Emacs/emacs-28.1/share/emacs/28.1/lisp/net/rlogin
c:/Users/Public/emacs-site/lisp/dictionary-1.8.7/dictionary hides c:/Program Files/Emacs/emacs-28.1/share/emacs/28.1/lisp/net/dictionary

Features:
(shadow warnings emacsbug gnus-fun org-element avl-tree generator
ol-eww eww xdg mm-url ol-rmail ol-mhe ol-irc ol-info ol-gnus nnselect
gnus-search eieio-opt speedbar ezimage dframe ol-docview doc-view
image-mode exif ol-bibtex ol-bbdb ol-w3m ol-doi org-link-doi org ob
ob-tangle ob-ref ob-lob ob-table ob-exp org-macro org-footnote org-src
ob-comint org-pcomplete org-list org-faces org-entities org-version
ob-emacs-lisp ob-core ob-eval org-table oc-basic bibtex ol org-keys oc
org-compat org-macs org-loaddefs find-func supercite regi canlock
cl-print help-fns radix-tree url-http url-gw url-auth url-queue
url-cache shr-color color flow-fill emms-info-libtag emms-player-vlc
emms-player-mpv emms-player-mplayer emms-playlist-limit emms-volume
emms-volume-mixerctl emms-volume-pulse emms-volume-amixer emms-i18n
emms-stream-info emms-mode-line-icon emms-playlist-sort
emms-last-played emms-playing-time emms-player-simple emms-streams
emms-show-all emms-tag-editor emms-mark emms-mode-line
emms-info-ogginfo emms-info-mp3info emms-info later-do
emms-playlist-mode emms-source-playlist emms-source-file locate
music-list music-album emms-setup emms emms-compat mule-util sort
smerge-mode diff diff-mode jka-compr smiley gnus-cite mm-archive
gnus-async gnus-bcklg qp gnus-ml gnus-topic nndraft nnmh gnus-agent
gnus-srvr gnus-score score-mode nnvirtual gnus-msg nnml utf-7 gnutls
nnfolder cl-extra help-mode gnus-cache time-stamp network-stream nsm
nntp time highlight-current-line color-theme smtpmail sendmail
tumblesocks tumblesocks-view tumblesocks-compose markdown-mode
noutline outline htmlize tumblesocks-user tumblesocks-api oauth sasl
sasl-anonymous sasl-login sasl-plain hex-util hmac-sha1 plantuml-mode
pcase dash thingatpt html2help footnote rx muse-odf muse-xml muse-help
muse-bbcode muse-blosxom muse-wiki muse-texinfo texnfo-upd texinfo
texinfo-loaddefs muse-latex muse-html muse-docbook muse-xml-common
cus-edit pp cus-load muse-publish muse-project muse-protocols info
muse-regexps muse muse-nested-tags muse-mode u-vm-color
org-import-icalendar icalendar diary-lib diary-loaddefs bbdb-gnus
gnus-art mm-uu mml2015 mm-view mml-smime smime dig gnus-sum shr
kinsoku svg dom browse-url gnus-group gnus-undo gnus-start gnus-dbus
dbus xml gnus-cloud nnimap nnmail mail-source utf7 netrc nnoo
gnus-spec gnus-int gnus-range gnus-win gnus nnheader bbdb-snarf
mail-extr bbdb-com message rmc puny dired-explore dired-sort-menu
wid-edit acid dired-arc file-op dired-x dired dired-loaddefs rfc822
mml mml-sec gnus-util rmail rmail-loaddefs mm-decode mm-bodies
mm-encode mail-parse rfc2231 rfc2047 rfc2045 mm-util ietf-drums
mail-prsvr mailabbrev mail-utils gmm-utils mailheader
bbdb-vcard-export bbdb-export bbdb-autoloads bbdb timezone tramp
tramp-loaddefs trampver tramp-integration files-x tramp-compat shell
pcomplete parse-time iso8601 time-date format-spec which idb gud
easy-mmode compile text-property-search comint ansi-color ring
qproj-opascal jsee javadoc-lookup ido jserial jswat qproj-java jdok
tempo url url-proxy url-privacy url-expand url-methods url-history
url-cookie url-domsuf url-util url-parse auth-source eieio eieio-core
eieio-loaddefs password-cache json subr-x map seq byte-opt bytecomp
byte-compile cconv url-vars mailcap xml-parse doxymacs qproj-cpp qproj
server dos-indent generic generic-x cc-mode cc-fonts cc-guess cc-menus
cc-cmds cc-styles cc-align cc-engine cc-vars cc-defs lunar solar
cal-dst cal-tex cal-iso cal-menu calendar cal-loaddefs epa-file epa
derived epg rfc6068 epg-config ps-mule ipp cl-seq cl-macs cl gv
printing ps-print ps-print-loaddefs ps-def lpr icomplete advice
image-file image-converter edmacro kmacro cl-loaddefs cl-lib
iso-transl tooltip eldoc paren electric uniquify ediff-hook vc-hooks
lisp-float-type elisp-mode mwheel dos-w32 ls-lisp disp-table
term/w32-win w32-win w32-vars term/common-win tool-bar dnd fontset
image regexp-opt fringe tabulated-list replace newcomment text-mode
lisp-mode prog-mode register page tab-bar menu-bar rfn-eshadow isearch
easymenu timer select scroll-bar mouse jit-lock font-lock syntax
font-core term/tty-colors frame minibuffer cl-generic cham georgian
utf-8-lang misc-lang vietnamese tibetan thai tai-viet lao korean
japanese eucjp-ms cp51932 hebrew greek romanian slovak czech european
ethiopic indian cyrillic chinese composite emoji-zwj charscript
charprop case-table epa-hook jka-cmpr-hook help simple abbrev obarray
cl-preloaded nadvice button loaddefs faces cus-face macroexp files
window text-properties overlay sha1 md5 base64 format env code-pages
mule custom widget hashtable-print-readable backquote threads
w32notify w32 lcms2 multi-tty make-network-process native-compile
emacs)

Memory information:
((conses 16 714525 66517)
 (symbols 48 40777 14)
 (strings 32 201864 7603)
 (string-bytes 1 6805914)
 (vectors 16 63072)
 (vector-slots 8 1026455 70244)
 (floats 8 1284 406)
 (intervals 56 3081 357)
 (buffers 992 36))

-- 
Pascal Quesseveur




Acknowledgement sent to Pascal Quesseveur <pquessev@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#56182; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 27 Jun 2022 08:15:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.